	{ Ce schema donne les regles de traduction en LaTeX d'une reference
	bibliographique.

	V. Quint	Janvier 1987	}

TRANSLATION RefBib;

RULES

  RefBib :
	BEGIN
	END;

  Article :
	BEGIN
	END;

  Ident :
	BEGIN
	END;

  Note :
	Remove;

  Auteurs :
	Create '\12';

  Auteur :
	BEGIN
	IF Not First Create ', ' Before;
	IF Last Create ',\12' After;
	END;

  Titre_Article :
	BEGIN
	Create '``' Before;
	Create ''''',\12' After;
	END;

  Titre_Journal :
	BEGIN
	Create '{\it ' Before;
	IF not Last Create ',} ' After;
	IF Last Create '.}' After;
	END;

  Volume :
	BEGIN
	Create 'vol. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Num\351ro :
	BEGIN
	Create 'num. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Pages :
	BEGIN
	Create 'pp. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Mois :
	BEGIN
	IF not Last Create ' ' After;
	IF Last Create '.' After;
	END;

  Ann\351e :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Livre :
	BEGIN
	END;

  Titre_Livre :
	BEGIN
	Create '{\it ' Before;
	IF not Last Create ',} ' After;
	IF Last Create '.}' After;
	END;

  Publi\351_par :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Adresse :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Conf\351rence :
	BEGIN
	END;

  Edit\351_par :
	BEGIN
	IF not Last Create ', ed., ' After;
	IF Last Create ', ed.' After;
	END;


  Manuel :
	BEGIN
	END;

  Titre :
	BEGIN
	Create '{\it ' Before;
	IF not Last Create ',} ' After;
	IF Last Create '.}' After;
	END;

  Organisation :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Rapport :
	BEGIN
	END;

  Institution :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Th\350se :
	BEGIN
	END;

  Type_th\350se :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Universit\351 :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

PRESENTATION

   Style = Bold:
	BEGIN
	Create '{\bf ';
	Create '}' After;	
	END;

   Style = Italics:
	BEGIN
	Create '{\it ';
	Create '}' After;	
	END;

   Font = Helvetica:
	BEGIN
	Create '{\sf ';
	Create '}' After;	
	END;

   Font = Courier:
	BEGIN
	Create '{\tt ';
	Create '}' After;	
	END;

END
